[Main]
SelectLang=1
SaveTo=D:\My Downloads 2005\__USDownloader\
SaveToItems=D:\My Downloads 2005\__USDownloader\|nD:\Download 2006\_USDownloader\|n
ProgVer=1349
DoWithLink=0
RunLink=
CachClipb=1
ShowPopup=0
StartWhenLoad=1
StartWhenAdd=1
TryToRotation=0
TryToDelete=0
DefaultDelay=3
HintTransparent=254
BrandwishLimit=0
BrandwishLim1=0
BrandwishLim2=0
MinSpeed=0
MinSpeedTime=1
ShowLog=0
LogFileLimit=0
LogAutoUpdate=1
ResumeDownload=1
PowerOffIfDone=0
DisconnifDone=0
RunMinimized=1
OnlyVerify=0
DeleteErrors=0
DeleteSuccess=1
UseSheled=0
ConfirmClose=0
PassiveFTP=1
HTTPSviaIE=0
NTLMAuth=0
RightPanelWidth=318
UserAgent=Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; en)
DblClPaste=0
ConfirmClbPaste=0
DefaultSaveToFolder=C:\My Downloads\
DownloadDirectLinks=0
Language=
NotCheckDoubles=0
MoveWhenRotate=0
WhenAddInsDescr=1
DebugLog=0
AlwaysOnTop=0
HintHidePause=2

[WindowsPos]
EditWinPosLeft=146
EditWinPosTop=163
EditWinPosWidth=508
EditWinPosHeight=275
LogWinPosLeft=-4
LogWinPosTop=-4
LogWinPosWidth=808
LogWinPosHeight=578
LogWinFilterIndex=2
MainWinPosLeft=-4
MainWinPosTop=-4
MainWinPosWidth=1288
MainWinPosHeight=1002

[Sounds]
Sound1=
Sound2=
Sound3=
Sound4=
Sound5=
Sound6=
Sound7=
Sound8=
BeepFreq=440
BeepDur=100

[Proxy]
UseHTTPProxy=0
UseFTPProxy=0
UseHTTPSocks=0
UseFTPSocks=0
RotateProxy=0
ReadTimeOut=0
ConnectTimeout=0
DirectDownload=0

[HTTPProxy]
Address=
Port=
Login=
Password=
ProxyList=""

[FTPProxy]
Address=
Port=
Login=
Password=
LikeHTTP=1

[HTTPSocks]
Address=
Port=
Login=
Password=
Type=0

[FTPSocks]
Address=
Port=
Login=
Password=
Type=0
LikeHTTP=1

[Visualization]
AnimType=2
Color1=clRed
Color2=clRed
TrayColor=clBlack
FontColor=clWhite
FontSize=8
FontName=Arial
FontBold=1
FontItalic=0
FontUnderline=0
FontShadow=0
Transparent=254

[Update]
NewProg=0
CheckNewPlg=0
ShowWindow=0
UpdateOnlyDirectIp=0
Every=24
LastCheck=276548
UpdateServer=0
DownloadNewPlugins=0
DownloadAllLNG=0

[WebServer]
Enabled=0
Address=0.0.0.0
Port=8888
Login=
Password=

[Descriptions]
AlwaysSave=0
SaveTXT=0
SaveION=0
IONinDOS=0
IONHidden=0

[Plugins]
DisabledPlgs="datacodrup.plg"
NotUpdatedPlgs="datacodruha.plg,datacodrup.plg"

[Statistic]
StateBs=1070494372
StateGB=152
StateDate=39212

[Integration]
IE=0
Opera=0
FF=0

[Plugin_data.cod.ru] 
RecogniseCMD=FineOCR_DC.bat
DebugLogInfo=1
ShowCommandWindow=1
CaptchaExchangeServer=
TryResumeDownload=1
RecogniseWrongCMD=
AccessCodeWrongPause=30

[Plugin_DataCodP]
RecogniseCMD=FineOCR_DC.bat

[Plugin_DataCod]
RecogniseCMD=FineOCR_DC.bat

[Plugin_RapidShare.com]
RecogniseCMD=FineOCR_RS.bat

[Plugin_FileFactory]
RecogniseCMD=FineOCR_FF.bat

[Plugin_iFolder.ru]
RecogniseCMD=FineOCR_IF.bat

[Plugin_RapidShareCom]
RecogniseCMD=FineOCR_RS.bat
ShowCommandWindow=0

[Plugin_filefactory.com]
RecogniseCMD=FineOCR_FF.bat
ShowCommandWindow=0

[Plugin_MegaUploadCom]
DebugLogInfo=1
CollectImages=0
RecogniseCMD=FineOCR_MU.bat
RecogniseWrongCMD=
ShowCommandWindow=0
DownloadLimitCMD=
DownloadLimitPauseInSec=
EnableHAWindow=0
CaptchaExchangeServer=
SavePoints=0
Nick=
Pass=

[Plugin_DepositfilesCom]
DebugLogInfo=1
RecogniseCMD=FineOCR_DF.bat
ShowCommandWindow=0
EnableHAWindow=0
